<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="15e7a62472586bd2be1f8d56ad789eab">
  <dict>
    <!--2024-05-31 14:42:18.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:42:18.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
